Last Comment Bug 783810 - Intermittent browser_dbg_location-changes-new.js | There should be a selected script, | The source editor should have some text displayed, | The menulist should not display a notice that there are no scripts availalble, | The menulist should have a too...
: Intermittent browser_dbg_location-changes-new.js | There should be a selected...
Status: RESOLVED FIXED
[fixed-in-fx-team]
: intermittent-failure
Product: Firefox
Classification: Client Software
Component: Developer Tools: Debugger (show other bugs)
: Trunk
: x86 Windows XP
: P3 normal (vote)
: Firefox 18
Assigned To: Victor Porof [:vporof][:vp]
:
Mentors:
Depends on:
Blocks: 438871 781186
  Show dependency treegraph
 
Reported: 2012-08-18 13:21 PDT by Phil Ringnalda (:philor)
Modified: 2014-10-15 12:02 PDT (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed


Attachments
v1 (1.61 KB, patch)
2012-08-28 17:18 PDT, Victor Porof [:vporof][:vp]
rcampbell: review+
Details | Diff | Review

Description Phil Ringnalda (:philor) 2012-08-18 13:21:42 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=14498996&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-18 10:01:44 PDT for push 8d77429ef5fe
slave: talos-r3-xp-011

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
Stack trace:
    JS frame :: chrome://mochikit/content/browser-test.js :: test_isnot :: line 475
    JS frame :: chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js :: <TOP_LEVEL> :: line 66
    native frame :: <unknown filename> :: <TOP_LEVEL> :: line 0
    JS frame :: resource://gre/modules/devtools/dbg-client.jsm :: <TOP_LEVEL> :: line 89
    JS frame :: resource://gre/modules/devtools/dbg-client.jsm :: EV_notify :: line 149
    JS frame :: resource://gre/modules/devtools/dbg-client.jsm :: DC_onPacket :: line 415
    native frame :: <unknown filename> :: <TOP_LEVEL> :: line 0
    JS frame :: chrome://global/content/devtools/dbg-transport.js :: <TOP_LEVEL> :: line 170
    native frame :: <unknown filename> :: <TOP_LEVEL> :: line 0

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
Stack trace:
    JS frame :: chrome://mochikit/content/browser-test.js :: test_isnot :: line 475
    JS frame :: chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js :: <TOP_LEVEL> :: line 68
    native frame :: <unknown filename> :: <TOP_LEVEL> :: line 0
    JS frame :: resource://gre/modules/devtools/dbg-client.jsm :: <TOP_LEVEL> :: line 89
    JS frame :: resource://gre/modules/devtools/dbg-client.jsm :: EV_notify :: line 149
    JS frame :: resource://gre/modules/devtools/dbg-client.jsm :: DC_onPacket :: line 415
    native frame :: <unknown filename> :: <TOP_LEVEL> :: line 0
    JS frame :: chrome://global/content/devtools/dbg-transport.js :: <TOP_LEVEL> :: line 170
    native frame :: <unknown filename> :: <TOP_LEVEL> :: line 0

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
Stack trace:
    JS frame :: chrome://mochikit/content/browser-test.js :: test_isnot :: line 475
    JS frame :: chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js :: <TOP_LEVEL> :: line 73
    native frame :: <unknown filename> :: <TOP_LEVEL> :: line 0
    JS frame :: resource://gre/modules/devtools/dbg-client.jsm :: <TOP_LEVEL> :: line 89
    JS frame :: resource://gre/modules/devtools/dbg-client.jsm :: EV_notify :: line 149
    JS frame :: resource://gre/modules/devtools/dbg-client.jsm :: DC_onPacket :: line 415
    native frame :: <unknown filename> :: <TOP_LEVEL> :: line 0
    JS frame :: chrome://global/content/devtools/dbg-transport.js :: <TOP_LEVEL> :: line 170
    native frame :: <unknown filename> :: <TOP_LEVEL> :: line 0

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Stack trace:
    JS frame :: chrome://mochikit/content/browser-test.js :: test_isnot :: line 475
    JS frame :: chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js :: <TOP_LEVEL> :: line 75
    native frame :: <unknown filename> :: <TOP_LEVEL> :: line 0
    JS frame :: resource://gre/modules/devtools/dbg-client.jsm :: <TOP_LEVEL> :: line 89
    JS frame :: resource://gre/modules/devtools/dbg-client.jsm :: EV_notify :: line 149
    JS frame :: resource://gre/modules/devtools/dbg-client.jsm :: DC_onPacket :: line 415
    native frame :: <unknown filename> :: <TOP_LEVEL> :: line 0
    JS frame :: chrome://global/content/devtools/dbg-transport.js :: <TOP_LEVEL> :: line 170
    native frame :: <unknown filename> :: <TOP_LEVEL> :: line 0

INFO TEST-END | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | finished in 662ms
Comment 1 Ed Morley [:emorley] 2012-08-18 13:57:29 PDT
Added in the last week or so by bug 781186.
Comment 2 Treeherder Robot 2012-08-22 02:25:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14591078&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-08-22 01:20:32
slave: talos-r3-w7-008

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 3 Treeherder Robot 2012-08-23 17:19:00 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14649505&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-23 16:31:05
slave: talos-r3-xp-063

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 4 Treeherder Robot 2012-08-24 07:47:14 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=14670230&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test mochitest-other on 2012-08-24 06:58:18
slave: talos-r4-snow-050

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 5 Treeherder Robot 2012-08-25 02:36:32 PDT
glandium
https://tbpl.mozilla.org/php/getParsedLog.php?id=14697054&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-25 01:43:16
slave: talos-r3-xp-060

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 6 Treeherder Robot 2012-08-25 02:36:42 PDT
glandium
https://tbpl.mozilla.org/php/getParsedLog.php?id=14697054&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-25 01:43:16
slave: talos-r3-xp-060

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 7 Treeherder Robot 2012-08-25 04:48:24 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14698572&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitest-other on 2012-08-25 03:26:21
slave: talos-r3-xp-046

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug561636.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: tab.linkedBrowser.contentDocument.getElementById(...) is null at chrome://mochitests/content/browser/browser/base/content/test/browser_bug561636.js:371
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug561636.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug561636.js | Found a tab after previous test timed out: data:text/html,<iframe%20name='t'></iframe><form%20target='t'%20action='data:text/html,'><input%20id='i'%20required><input%20id='s'%20type='submit'></form>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 8 Treeherder Robot 2012-08-25 18:20:24 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14713046&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-25 17:30:25
slave: talos-r3-xp-075

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 9 Treeherder Robot 2012-08-25 22:27:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14716698&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-25 21:45:30
slave: talos-r3-xp-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 10 Treeherder Robot 2012-08-26 05:54:49 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14718022&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-08-26 00:26:09
slave: talos-r3-xp-065

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 11 Treeherder Robot 2012-08-26 10:02:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14723065&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-26 09:22:01
slave: talos-r3-xp-062

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_586068-cascaded_restore.js | test_cascade: load 2 - # tabs that need to be restored - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_586068-cascaded_restore.js | test_cascade: load 2 - # tabs that are restoring - Got 2, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 12 Treeherder Robot 2012-08-26 20:54:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14732918&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-26 20:06:00
slave: talos-r3-xp-015

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 13 Treeherder Robot 2012-08-27 01:09:08 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14738811&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-27 00:12:11
slave: talos-r3-xp-016

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 14 Treeherder Robot 2012-08-27 05:19:00 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14744683&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2012-08-27 04:17:38
slave: talos-r3-xp-044

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 15 Treeherder Robot 2012-08-27 09:58:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14749293&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-27 08:00:28
slave: talos-r3-xp-037

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_586068-cascaded_restore.js | test_cascade: load 2 - # tabs that need to be restored - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_586068-cascaded_restore.js | test_cascade: load 2 - # tabs that are restoring - Got 2, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_586068-cascaded_restore.js | test_cascade: load 3 - # tabs that need to be restored - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_586068-cascaded_restore.js | test_cascade: load 3 - # tabs that are restoring - Got 2, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_586068-cascaded_restore.js | test_cascade: load 4 - # tabs that need to be restored - Got 2, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_586068-cascaded_restore.js | test_cascade: load 4 - # tabs that are restoring - Got 1, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 16 Treeherder Robot 2012-08-27 20:21:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14762926&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-27 19:06:41
slave: talos-r3-xp-048

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_459906_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_459906_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_461634.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: tab2.linkedBrowser is null at chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js:34
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 17 Treeherder Robot 2012-08-27 21:30:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14763895&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-27 19:58:05
slave: talos-r3-xp-041

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 18 Treeherder Robot 2012-08-27 23:58:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14767673&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-27 23:12:06
slave: talos-r3-xp-040

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 19 Treeherder Robot 2012-08-28 03:20:57 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14767286&tree=Services-Central
Rev3 WINNT 5.1 services-central pgo test mochitest-other on 2012-08-27 22:48:30
slave: talos-r3-xp-055

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 20 Treeherder Robot 2012-08-28 09:53:50 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=14770451&tree=Try
Rev3 WINNT 5.1 try opt test mochitest-other on 2012-08-28 02:40:39
slave: talos-r3-xp-074

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/docshell/test/navigation/browser_bug343515.js | Tab 2 should have 2 iframes - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/docshell/test/navigation/browser_bug343515.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aWindow is undefined at chrome://mochitests/content/browser/docshell/test/navigation/browser_bug343515.js:9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/docshell/test/navigation/browser_bug343515.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/docshell/test/navigation/browser_bug343515.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/docshell/test/navigation/bug343515_pg2.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/docshell/test/navigation/browser_bug343515.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/docshell/test/navigation/bug343515_pg1.html
Comment 21 Treeherder Robot 2012-08-28 13:04:32 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14782376&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-08-28 11:07:26
slave: talos-r3-xp-051

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 22 Victor Porof [:vporof][:vp] 2012-08-28 17:18:03 PDT
Created attachment 656273 [details] [diff] [review]
v1

:)
Comment 23 Treeherder Robot 2012-08-28 17:23:24 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14789391&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-28 16:26:01
slave: talos-r3-xp-043

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 24 Victor Porof [:vporof][:vp] 2012-08-29 01:55:08 PDT
Green. https://tbpl.mozilla.org/?tree=Try&rev=89fcf1d4c01b
Comment 25 Treeherder Robot 2012-08-29 02:12:08 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14800245&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-29 00:52:14
slave: talos-r3-xp-046

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 26 Treeherder Robot 2012-08-29 04:08:35 PDT
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=14803089&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitest-other on 2012-08-29 03:23:47
slave: talos-r3-xp-061

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 27 Rob Campbell [:rc] (:robcee) 2012-08-29 08:16:54 PDT
Comment on attachment 656273 [details] [diff] [review]
v1

fiiinnnne.
Comment 28 Treeherder Robot 2012-08-29 12:28:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14814581&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-29 11:25:38
slave: talos-r3-xp-062

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/social/test/browser/browser_notifications.js | failed to find the notification popup
Comment 29 Treeherder Robot 2012-08-30 03:59:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14832415&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-30 02:54:09
slave: talos-r3-xp-016

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 30 Treeherder Robot 2012-08-30 05:50:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14835987&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2012-08-30 05:05:09
slave: talos-r3-xp-020

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 32 Treeherder Robot 2012-08-30 08:17:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14839293&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-30 07:14:14
slave: talos-r3-xp-069

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 33 Victor Porof [:vporof][:vp] 2012-08-30 11:45:51 PDT
https://hg.mozilla.org/mozilla-central/rev/6f51a780a6e6
Comment 34 Treeherder Robot 2012-08-31 16:59:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14868644&tree=Ionmonkey
Rev3 WINNT 5.1 ionmonkey pgo test mochitest-other on 2012-08-31 02:31:04
slave: talos-r3-xp-017

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/social/test/browser/browser_notifications.js | failed to find the notification popup
Comment 35 Treeherder Robot 2012-09-02 10:30:04 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14875331&tree=Try
Rev3 WINNT 5.1 try opt test mochitest-other on 2012-08-31 06:41:21
slave: talos-r3-xp-089

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 36 Treeherder Robot 2012-09-03 09:30:45 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14819400&tree=Try
Rev3 WINNT 5.1 try opt test mochitest-other on 2012-08-29 15:08:13
slave: talos-r3-xp-032

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 37 Treeherder Robot 2012-09-03 13:03:27 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14927133&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-09-03 11:28:15
slave: talos-r3-xp-077

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 38 Treeherder Robot 2012-09-05 10:32:57 PDT
dholbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14983055&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-09-05 07:20:40
slave: talos-r3-xp-047

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 39 Treeherder Robot 2012-09-11 21:40:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15150917&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2012-09-11 20:56:55
slave: talos-r3-xp-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 40 Treeherder Robot 2012-09-13 08:36:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15188025&tree=Mozilla-Aurora
Rev4 MacOSX Lion 10.7 mozilla-aurora opt test mochitest-other on 2012-09-13 04:53:28
slave: talos-r4-lion-021

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 41 Treeherder Robot 2012-09-13 15:10:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15197643&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2012-09-13 12:24:43
slave: talos-r3-xp-034

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
9247 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_link.html | Test timed out.
9251 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Can't get accessible for link_traversed
9252 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Can't get accessible for link_traversed
9253 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | wrong state bits for  'link_traversed' !got '0', expected 'traversed'
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | application crashed (minidump found)
Comment 42 Treeherder Robot 2012-09-15 11:00:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15227077&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2012-09-14 13:19:36
slave: talos-r3-xp-022

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_615394-SSWindowState_events.js |  - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser_webconsole_bug_599725_response_headers.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: browser is null at chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser_webconsole_bug_599725_response_headers.js:50
9245 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_link.html | Test timed out.
9249 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Can't get accessible for link_traversed
9250 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Can't get accessible for link_traversed
9251 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | wrong state bits for  'link_traversed' !got '0', expected 'traversed'
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | application crashed (minidump found)
Comment 43 Treeherder Robot 2012-09-17 15:07:35 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=15278167&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2012-09-17 11:05:26
slave: talos-r3-xp-046

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 44 Treeherder Robot 2012-09-19 13:29:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15351253&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2012-09-19 12:09:49
slave: talos-r3-xp-017

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 45 Treeherder Robot 2012-09-22 18:26:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15449923&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-09-22 15:15:28
slave: talos-r3-xp-025

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 46 Treeherder Robot 2012-09-24 19:22:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15497700&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2012-09-24 18:13:33
slave: talos-r3-xp-040

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 47 Treeherder Robot 2012-09-25 06:08:32 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15506930&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2012-09-24 23:33:42
slave: talos-r3-xp-049

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it
Comment 48 Treeherder Robot 2012-09-29 14:39:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15664877&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2012-09-29 06:41:21
slave: talos-r3-xp-030

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | There should be a selected script. - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The source editor should have some text displayed. - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should not display a notice that there are no scripts availalble. - Didn't expect No scripts, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_location-changes-new.js | The menulist should have a tooltip text attributed. - Didn't expect , but got it

Note You need to log in before you can comment on or make changes to this bug.